@charset "UTF-8";
/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/


@font-face {
	font-family: "maga";
	font-display: swap;
	src: url("font/maga.woff")format("woff"),url("font/maga.woff2")format("woff2"), url("font/maga.ttf")format("truetype");
}
body {
	font-family: "Zen Maru Gothic", sans-serif;
}
.header-container, .main, .Googlereview,.sidebar, .footer {
	background-color: #f3f1eb;
}
.content-in {
	justify-content:center;
}

/*TOPのみ幅調整*/
#header-container-in .wrap {
    width: 100%;
}
.home .wrap, .home .main {
	width: 100%;
	padding: 0;
}
.deco-maru small{display:none;}
/***************************
*サイドバー
***************************/
.sidebar h3{
	border:solid 1px #282828;
	border-radius:20px;
}
body #sidebar .toc-list{
	line-height:1.5;
}
@media screen and (max-width: 834px) {
#sidebar-menu-content .widget_toc{
  display: none;
}
}
/***************************
*ヘッダー
***************************/
.logo-image, .site-name-text-link {
	padding: 0;
}
.site-logo-image{
	width:100%;
	height:auto;
}
.logo-image span, .logo-image a {
    display:block;
    max-width: 100%;
}
.hlt-top-menu .site-name-text{
	display:none;
}

/***************************
*ナビ メニュー
***************************/
.navi {
    background-color: #f4f2ec;
}
.hlt-tm-small .navi-in > ul li, .cl-slim .navi-in > ul li {
    height:60px;
    line-height: 60px;
}
/***************************
*メインSC
***************************/
#main .sc-main-point-ttl {
	font-size: 300%;
}
#main .post-485 .entry-title{
	font-size:150%;
	text-align: center;
	display: block;
	position: relative;
	margin: auto;
	color: #e93e02;
}
@media screen and (max-width: 834px) {
#main .post-485 .entry-title {
	font-size: 150%;
}
#main .post-485 h1.entry-title  b{
	display:inline-block;
}
}

.sc-main-top h2 {
	background-color: transparent;
}
/*ハナマル*/
.deco-maru:after {
	content: '';
	display: inline-block;
	background-image: url(/bidaiwp/wp-content/uploads/hanamaru.png);
	width: 120px;
	height: 131px;
	vertical-align: middle;
}
/*吹き出し*/
.deco-fukidashi {
	position: relative;
	display: inline-block;
	margin: 1.5em 0 1.5em 15px;
	padding: 7px 10px;
	min-width: 120px;
	max-width: 100%;
	color: #555;
	background: #f4f2ec;
	border: solid 3px #555;
	box-sizing: border-box;
	border-radius: 15px;
}
.deco-fukidashi:before {
	content: "";
	position: absolute;
	top: 50%;
	left: -24px;
	margin-top: -12px;
	border: 12px solid transparent;
	border-right: 12px solid #f4f2ec;
	z-index: 999;
}
.deco-fukidashi:after {
	content: "";
	position: absolute;
	top: 50%;
	left: -30px;
	margin-top: -14px;
	border: 14px solid transparent;
	border-right: 14px solid #555;
}
.deco-fukidashi small {
	font-size: 13px;
}
.deco-momiji-kun:before {
	content: '';
	display: inline-block;
	background-image: url(/bidaiwp/wp-content/uploads/momijikun.png);
	width: 80px;
	height: 91px;
	vertical-align: middle;
}
.deco-non a,.deco-non a:visited{
    text-decoration: none;
	color:#fff;
}
.deco-non a:hover{
    text-decoration: none;
	color:#fff;
}
a.deco-non{
	text-decoration:none;
}
@media screen and (max-width: 834px) {
.deco-fukidashi {
	width: calc(100% - 120px);
}
}
/***************************
*エントリーカード
***************************/
.cat-link {
	border-radius: 5px;
	background-color: #e93e02;
	color:#fff;
}
/***************************
*h1
***************************/
h1 span{
	display:block;
}
/***************************
*セクションタイトル
***************************/
.works h2, .voice h2, .news h2, .contact-f h2,.flow h2 {
	position: relative;
	font-size: 300%;
	background-color: transparent;
	left: 50%;
	transform: translate(-50%, -50%);
}
.works .small, .voice .small, .news .small, .contact-f .small ,.flow .small{
	font-size: 50%;
	display: block;
}
/********ポイント********/
.sc-point p, .sc-point ul {
	font-size: 120%;
}
.sc-point #toc3 {
    align-items: center;
    justify-content: center;
}
#toc4,#toc5,#toc6{
	align-items: flex-end;
	width: 100%;
	background:transparent;
	display: flex;
}
.article .txt h2{background:transparent;}
.point-ttl small{
	font-size: 60%;
}
.point-ttl {
	width: 100%;
	font-size: 300%;
	padding-bottom: 5px;
}
.point-ttl:before {
	content: '';
	display: inline-block;
	background-image: url(/bidaiwp/wp-content/uploads/momijikun-point.png);
	height: 86px;
	width: 90px;
	margin: 0 1% 0 0;
	vertical-align: bottom;
}

.point-num small {
	color: #e94105;
	font-size: 220%;
	line-height: 1.7;
	font-weight: bold;
	margin-bottom: -35%;
}
.point-num b {
	color: #fff;
	text-shadow: 1px 1px 1px #575252, -1px 1px 1px #575252, 1px -1px 1px #575252, -1px -1px 1px #575252;
	font-size: 625%;
	letter-spacing: 1px;
	line-height: 1;
	text-indent: -6px;
}
@media screen and (max-width: 1200px) {
.sc-point p, .sc-point ul {
	font-size: 100%;
}
.point-ttl {
	font-size: 200%;
}
.point-num small {
	font-size: 150%;
}
.point-num b {
	font-size: 425%;
}
}
/*共通項*/

.point01, .point02, .point03 {
	position: relative;
}
.point01 .txt:after, .point02 .txt:after, .point03 .txt:after {
	content: '';
	position: absolute;
	display: block;
	z-index: -1;
}

/******01******/
.point01 .txt {
	margin: 0 3% 10% 3%;
}
.point01 .txt:after {
	background: url(/bidaiwp/wp-content/uploads/point01.png);
	width: 1000px;
	height: 612px;
	right: 0;
	top: 10%;
}
/******02******/
.point02 .txt {
	margin: 0 3% 10% 40%;
}
.point02 .txt:after {
	background: url(/bidaiwp/wp-content/uploads/point02.png);
	width: 888px;
	height: 717px;
	left: 0;
	top: 10%;
}
/******03******/
.point03 .txt {
	margin: 0 3% 0 10%;
}
.point03 .txt:after {
	background: url(/bidaiwp/wp-content/uploads/point03.png);
	width: 850px;
	height: 1106px;
	right: 0;
	top: 3%;
}
@media screen and (max-width: 1200px) {
.point01 .txt:after, .point02 .txt:after, .point03 .txt:after {
	opacity: 30%;
	background-size: contain;
	background-repeat: no-repeat;
}
.point01 .txt:after, .point03 .txt:after {
}

.point01 .txt:after {
	right: 0;
	top: 0;
}
.point03 .txt:after {
	right: 0;
	top: -25%;
}
}
@media screen and (max-width: 834px) {
.point02 .txt, .point03 .txt {
	margin: 0 3% 10% 3%;
}
.point02 .txt:after {
	display: none;
}
}
/*背景*/
.sc-main-top, .point01, .point02, .point03, .works h2, .works-mmj-04, .voice-top, .voice h2,.voice-mmj-05,.news h2, .contact-f h2{
	position: relative;
}
.sc-main-top:before, .point01 .txt:before, .point02 .txt:before, .point03 .txt:before,.works h2:after, .works-mmj-04:after, .voice-top:before, .voice h2:after,.voice-mmj-05:after {
	content: '';
	position: absolute;
	display: block;
	z-index: -999;
}
.sc-main-top:before {
	background: url(/bidaiwp/wp-content/uploads/bk-01.png);
	width: 509px;
	height: 1114px;
	top: 0;
	left: 0;
}
/*
.sc-point:after {
	content: '';
	background-image: url(/bidaiwp/wp-content/uploads/bg-end.jpg);
	width: 100%;
	height: 124px;
	display: block;
}*/
.point01 .txt:before {
	background: url(/bidaiwp/wp-content/uploads/bk-02.png); width: 700px;
	height: 553px;
	top: 50px;
	left: 350px;
}
.point02 .txt:before {
	background: url(/bidaiwp/wp-content/uploads/bk-03.png);
	width: 600px;
	height: 664px;
	top: 50px;
	right: 350px;
}
.point03 .txt:before {
	background: url(/bidaiwp/wp-content/uploads/bk-02.png);
	width: 700px;
	height: 553px;
	top: 50px;
	left: 150px;
}
.works h2:after{
	background: url(/bidaiwp/wp-content/uploads/mmj-01.png);
	
	width: 300px;
	height: 280px;
    top: 100px;
    left: 30%;
}

.works-mmj-04:after{
	background: url(/bidaiwp/wp-content/uploads/mmj-02.png);
	width: 200px;
	height: 182px;
	top: -150px;
	left: 350px;
}
.voice-top:before {
	background: url(/bidaiwp/wp-content/uploads/mmj-04.png);
	width: 250px;
	height: 297px;
	top: 800px;
	left: 0;
}
.voice h2:after {
	background: url(/bidaiwp/wp-content/uploads/mmj-03.png);
	width: 300px;
	height: 329px;
	top: -100px;
	right: 30px;
}
.voice-mmj-05:after{
	background: url(/bidaiwp/wp-content/uploads/mmj-05.png);
	width: 200px;
	height: 200px;
	top: -120px;
    left: 100px;
}
@media screen and (max-width: 1200px) {
.sc-main-top:before, .point01 .txt:before, .point02 .txt:before, .point03 .txt:before,.works h2:after, .works-mmj-04:after, .voice-top:before, .voice h2:after, .voice-mmj-05:after {
	background-repeat: no-repeat;
	background-size: 70%;
	opacity: 60%;
}
.point01 .txt:before {
	opacity: 40%;
}
.point01 .txt:before, .point03 .txt:before {
	display:none;
}
.works h2:after {
	top: 100px;
	left:0;
}
.works-mmj-04:after {
	top: -300px;
	left: -50px;
}
.widget-entry-cards.large-thumb-on .card-content {
    max-height: 62%;
}
.voice-top:before {
	top: 500px;
	left: 0;
}
.voice h2:after {
	top: 100px;
	right: 30px;
}
.voice-mmj-05:after {
	top: -150px;
	right: 0;
}
}
@media screen and (max-width: 834px) {
	.sc-main-top:before{
		display:none;
	}
}
/*******Googlereview*******/
.Googlereview {
	width: 100%;
	background: linear-gradient(to bottom, #f3f1eb, #fff);
	padding:20px 0 ;
}
.entry-content > .Googlereview, .entry-content > .works {
	margin-bottom: 0;
}
.Googlereview h2 {
	font-size: 120%;
	background-color:#f4f2ec;
}
.Googlereview span {
	display:block;
}
.ti-widget .ti-rating-text{
	display:none;
}


/*元CSS変更*/
.works .widget-entry-cards.card-large-image .a-wrap {
	max-width:25%;
	margin: 2% 3%;
	border-radius: 68px 0 68px 0;
}

.works .new-entry-card-link {
	width: 100%;
	display: inline-flex;
}
.widget-entry-card {
	width: 100%;
}
.works .new-entry-cards, .works .widget-entry-cards {
	margin: 0 auto;

	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.works .widget-entry-card-snippet {
	font-size: 14px;
}
@media screen and (max-width: 1200px) {
.works .new-entry-cards, .works .widget-entry-cards {
	width: 98%;
}
.works .widget-entry-cards.card-large-image .a-wrap {
	max-width: 48%;
}
}
 @media screen and (max-width: 834px) {
.works .widget-entry-cards.card-large-image .a-wrap {
	max-width:80%;
}
}
/********お客様の声 新着記事*******/
.voice-inner {
	top: 0;
	position: relative;
}
/*元CSS変更*/
.voice .new-entry-cards, .voice .widget-entry-cards {
	margin: 0 auto;
	width: 90%;
	display: flex;
	justify-content: space-evenly;
	align-items: stretch;
}
.voice .widget-entry-cards.card-large-image .a-wrap {
	max-width: 30%;
	border-radius: 30px 0 30px 0;
	background: #fff;
	text-align: justify;
}
.voice .widget-entry-cards.card-large-image figure {
	float: none;
	width: 80%;
	margin: 5% auto 5% auto;
}
.voice .widget-entry-card-snippet {
	margin: 6px 12px;
	font-size: 16px;
	opacity: 0.8;
}
.voice .new-entry-card-link {
	width: 100%;
	display: inline-flex;
}
.voice .cf::after {
	content: none;
}
.voice .new-entry-card-title {
	text-align: center;
	margin-bottom: 15px;
}
.voice .new-entry-card-title:after {
	content: '';
	display: block;
	width: 100px;
	height: 4px;
	background-color: #282828;
	margin: 10px auto;
	border-radius: 10px;
}
@media screen and (max-width: 1200px) {
.voice .new-entry-cards, .voice .widget-entry-cards {
	margin: 0 2%;
	max-width: 96%;
	margin: 0 auto;
}
}
@media screen and (max-width: 834px) {
.voice .new-entry-cards, .voice .widget-entry-cards {
	width: 96%;
	display: block;
	margin: 0 auto;
}
.voice .widget-entry-cards > .a-wrap {
	margin-bottom: 8%;
}
.voice .widget-entry-cards.card-large-image .a-wrap {
	max-width: 100%;
}
}
/********まとめ新着記事*******/
.news {
	background-color: #fff;
	padding-top: 150px;
}
.news-inner {
	width: 80%;
	margin: 0 auto 3% auto;
	padding: 0 0 50px 0;
}
.article .news-inner h3{
	text-align:center;
	border-bottom:1px solid #282828;
	width:70%;
	margin:0 auto 25px auto;
}
.news .widget-entry-card-snippet {
	font-size: 14px;
}
.news-inner  .arrow_anm_btn {
    margin:0;
}
/*ラベル*/
.thx_category_space {
	position: absolute;
	top: 0.2em;
	right: 0;
}
.thx-label {
	display: block;
	position: initial;
	max-width: 100%;
	margin-top: 0.1em;
	padding-top: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	font-size: 0.625em;
	line-height: 1.25em;
	color: #fff;
	background-color: #888;
	border-radius: 1em 0 0 1em;
}
@media screen and (max-width: 1200px) {
.container .column-wrap {
	flex-direction: column;
}
.column-wrap.column-3 > div {
	width: 100%;
}
.news-inner {
	width: 90%;
	padding: 0 0 5% 0;
}
.article .news-inner h3{
	text-align:center;
	border-bottom:1px solid #282828;
	width:70%;
	margin:25px auto;
}
}
/********工事の流れ*******/
.flow{
	background-color: #f4f2ec;
	padding-top: 150px;
}
.article .flow p{
	margin-bottom:0;
}
.flow-inner {
	width: 100%;
	margin: 0 auto 3% auto;
	padding: 0 0 50px 0;
	position:relative;
}
.flow-inner ul{list-style:none;}
.flow-inner li{display:block;}
.article .flow ul li,.article .flow p:not(.flow-05 p):not(.flow-12 p){margin:0;}
.flow-01,.flow-02,.flow-03,.flow-04,.flow-05,.flow-06,.flow-07,.flow-08,.flow-09,.flow-10,.flow-11,.flow-12,.flow-13{position:absolute;}
.flow-06,.flow-03,.flow-11{background-color:#b2d301;}
.flow-05,.flow-12{
	background-color:#fc515d;
	border-radius:80px;
	width:150px;
	height:150px;
}
.flow-05 p,.flow-12 p{
	writing-mode: vertical-rl;
	margin-left: auto;
	margin-right: auto;
}
.flow-06,.flow-11{
	border-radius:88px;
	width:230px;
	height:180px;
    padding: 28px 0 0 0;
    line-height: 30px;
}
.flow-01,.flow-13{
	border-radius:200px;
	height:250px;
	width:250px;
}
.flow-01,.flow-07,.flow-13{background-color:#463e9d;}
.flow-09,.flow-10{
	background-color:#aadddd;
	height:80px;
	width:80px;
}
.flow-bk{
	background-image:url(/bidaiwp/wp-content/uploads/flow.jpg);
	background-repeat:no-repeat;
	height:2964px;
	width:1500px;
	background-size: cover;
	background-position: center center;
}
.flow-01{
	top: 207px;
    left: 187px;
}
.flow-02{
	background-image:url(/bidaiwp/wp-content/uploads/stop.png);
	height:290px;
	width:290px;
	top: 448px;
    left: 888px;
	padding-top:95px;
}
.flow-02 p{line-height:50px;}
.flow-02 small{
	display:block;
	line-height:45px;
}
.flow-03{
	border-radius: 30px;
    width: 225px;
    height: 150px;
    top: 971px;
    right: 191px;
    padding: 10px 0 0 0;
		line-height:30px;
}
.flow-03 small{
	font-size:16px;
	
}
.flow-04{
	top: 746px;
    right: 893px;
	padding:10px 0 0 0;
}
.flow-05{
	top: 918px;
    right: 1250px;
	padding-top:31px;
}
.flow-06{
	top: 1122px;
    left: 469px;
}
.flow-07{
	border-radius:88px;
	width:230px;
	height:180px;
	top: 1261px;
    left: 1030px;
	padding:10px 0 0 0;
}
.flow-08{
	background-image:url(/bidaiwp/wp-content/uploads/last.png);
	height:240px;
	width:240px;
    top: 1644px;
    left: 905px;
    padding-top:80px;
}
.flow-08 small,.flow-13 small{
	font-size:20px;
	line-height:20px;
	display:block;
}
.flow-09{
	height:100px;
	width:100px;
     top: 1460px;
    left: 1294px;
	border-radius:50px;
	padding-top:33px;
}

.flow-10{
	height:100px;
	width:100px;
	top: 1664px;
    left: 659px;
	border-radius:50px;
	padding-top:33px;
}
.flow-11{
	bottom: 1016px;
    left: 91px;
}
.flow-12{
	bottom: 784px;
    left: 48px;
}
.flow-12 p{	padding-top:32px;}
.flow-13{
	bottom: 512px;
    left: 199px;
	line-height:32px;
}
.flow-13 small{margin-top:10px;}

@media screen and (max-width: 1500px){
.flow-bk{
	background-image:url(/bidaiwp/wp-content/uploads/flow-pad.jpg);
	height:1779px;
	width:900px;
}
.flow-01{
	top: 38px;
    left: 10px;
}
.flow-02{
	top: 177px;
    left: 493px;
}
.flow-03{
	top: 538px;
    right: 55px;
}
.flow-04{
	top: 429px;
    right: 510px;
}
.flow-05{
	top: 515px;
    right: 723px;
}
.flow-06{
	top: 638px;
    left: 240px;
}
.flow-07{
	top: 704px;
    left: 581px;
}
.flow-08{
	top: 922px;
    left: 459px;
}
.flow-09{
	top: 872px;
    left: 764px;
}
.flow-10{
    top: 968px;
    left: 342px;
}
.flow-11{
	bottom: 593px;
    left: 5px;
}
.flow-12{
	bottom: 422px;
    left: 4px;
}
.flow-13{
	bottom: 197px;
    left: 128px;
}
}
@media screen and (max-width: 900px){
.flow-bk{
	background-image:url(/bidaiwp/wp-content/uploads/flow-sp.jpg);
	height:3527px;
	width:500px;
}
.flow-01{
	top: 38px;
    left: 10px;
}
.flow-02{
	top: 433px;
    left: 118px;
}
.flow-03{
	top: 814px;
    right: 225px;
}
.flow-04{
	    top: 1133px;
    right: 25px;
}
.flow-05{
	top: 1104px;
    right: 297px;
}
.flow-06{
	    top: 1393px;
    left: 217px;
}
.flow-07{
	    top: 1735px;
    left: 11px;
}
.flow-08{
    top: 2212px;
    left: 56px;
}
.flow-09{
	    top: 1837px;
    left: 286px;
}
.flow-10{
 	top: 2504px;
    left: 38px;
}
.flow-11{
	    top: 2578px;
    left: 154px;
}
.flow-12{
    top: 2764px;
    left: 327px;
}
.flow-13{
        bottom: 204px;
    left: 146px;
}
}
@media screen and (max-width: 500px){
.flow-bk{
	background-image:url(/bidaiwp/wp-content/uploads/flow-sp-350.jpg);
	height:2469px;
	width:350px;
}
.flow-01{
	top: -36px;
    left: 0;
}
.flow-02{
    top: 230px;
    left: 15px;
}
.flow-03{
	top: 546px;
    right: 154px;
	height: 130px;
	width: 200px;
    line-height: 20px;
    padding: 20px 0 0 0;
}
.flow-04{
	top: 786px;
    right: 0px;
}
.flow-05{
	top: 742px;
    right: 201px;
}
.flow-06{
	top: 977px;
    left: 176px;
    height: 130px;
    line-height: 20px;
    padding: 20px 0 0 0;
	width: 150px;
}
.flow-07{
    top: 1199px;
    left: 0;
    height: 130px;
    line-height: 30px;
    padding: 20px 0 0 0;
    width: 170px;
}
.flow-08{
    top: 1505px;
    left: -49px;
}
.flow-09{
	top: 1277px;
    left: 188px;
}
.flow-10{
 	top: 1758px;
    left: 10px;
}
.flow-11{
	top: 1793px;
    left: 116px;
    height: 130px;
    line-height: 20px;
    padding: 20px 0 0 0;
    width: 150px;
}
.flow-12{
	top: 1921px;
    left: 214px;
    width: 130px;
    height: 130px;
}
.flow-13{
    bottom: 76px;
    left: 67px;
}
}
/***************************
*コンテンツエリア
***************************/
.article .cnt-area,.article .cnt-area ul{
	background:#fff;
	text-decoration:none;
	text-align:center;
	margin:0;
	padding:0;
}
.article .cnt-area ul li{
	list-style:none;
	margin:0 auto;
}
/*zoom*/

.zoom-img-box {
	display: inline-block;
	overflow: hidden;
	width:100%;
	display:flex;
}
.zoom-img-box .zoom-img {
	width:100%;
	margin:auto;
	 box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
}
.zoom-img-box li{	
	padding:15px;}

.zoom-img {
  display: block;
  transition-duration: .5s;
}
.zoom-img:hover  {
  box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, 0.2);
  transform: scale(0.9);
}

@media screen and (max-width: 834px) {
.zoom-img-box .zoom-img {
	width:100%;
}
.zoom-img-box{
		display:block;
	}
}
/***************************
*施工事例
***************************/
.works-inner{
	margin:0 0 60px 0;
}
/***************************
*問い合わせボタン
***************************/
.contact{
	padding:0 30px;
	justify-content:space-evenly;
}
.contact-02{
	background: linear-gradient(to bottom,  #fff,#f3f1eb);
}
.contact img{
	padding:10px;
}
/***************************
*問い合わせフォーム
***************************/
.contact-f {
	background-color: #fff;
	padding-top: 150px;
}
.contact-f-inner {
	width: 40%;
	margin: 0 auto;
	padding:0 0 5% 0;
}
.contact-f strong {
	font-size: 200%;
}
#post-14 .contact-f-inner{
	width: 100%;
}
#post-14 .contact-f-inner .btn{
    width: 70%;
}
@media screen and (max-width: 1200px){
.contact-f-inner{
width:80%;
}
}
@media screen and (max-width: 600px){
	#post-14 .contact-f-inner .btn{
width:98%;
}
}

/*********フッター*********/
.menu-drawer a{
	display:inline-block;
}
.menu-drawer li{
	margin:3px 0;
}
#footer .site-name-text > img{
	display:none;
}
ul.mobile-footer-menu-buttons li:nth-child(n+3):nth-child(-n+4):not(.menu-drawer li){
	background-color:#463e9d;

}
ul.mobile-footer-menu-buttons li:nth-last-child(-1n+3) .custom-menu-caption,ul.mobile-footer-menu-buttons li:nth-last-child(-1n+3) .custom-menu-icon{
	color:#fff;
}
/************arrow***************/
.arrow_anm_btn{
	display: inline-block;
	position: relative;
	padding: 10px 20px 10px 50px;
	background: #463e9d;
	color: #fff;
	border-radius: 80px;
	left: 50%;
	transform: translate(-50%);
	margin:20px 0 20px 0;
}
.article .arrow_anm_btn p{
		margin:0 auto;
}
.article .arrow_anm_btn:hover {
  background: #e94105;
}
.arrow_anm_btn a{
  display:block;
} 
.arrow_anm_btn:before {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 15px;
  width: 13px;
  height: 13px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  animation: slideBlink 1s linear infinite;
}
 
@keyframes slideBlink {
  from {
    opacity: 0;
    left: 8px;
  }
  to {
    opacity: 1;
    left: 25px;
  }
}
/*************最小***************/

 
/*background*/
#main .bg-none {
	background-color: transparent;
}
/*font*/
.font-maga {
	font-family: "maga";
}
.font-sans {
	font-family: sans-serif;
}
/*color*/
#main .cl-ol {
	color: #e93e02;
}
#main .cl-wh {
	color: #fff;
}
#main .cl-ye {
	color: #f4d719;
}
#main .cl-bl {
	color: #463e9d;
}
/*bg color*/
#main .bk-ol {
	background-color: #e93e02;
}
#main .bk-bl {
	background-color: #463e9d;
}
/*align*/
.al-l {
	text-align: left;
}
.al-r {
	text-align: right;
}
.al-c {
	text-align: center;
}
/*float*/
.fl-l {
	float: left;
}
.fl-r {
	float: right;
}
.fl-c {
	float: center;
}
/*flex*/
.flex, .flex-sp, .flex-r {
	display: flex;
}
.flex-wr {
	flex-wrap: wrap;
}
/*br*/
@media screen and (min-width: 834px) {
.br-sp {
	display: none;
}
}
/*1200px以下*/
@media screen and (max-width: 1200px) {
.flex-sp {
	flex-wrap: wrap;
}
}
/*block*/
.ds-bl > * {
	display: block;
}
.ds-in > * {
	display: inline-block;
}
/*margin*/
#main .mg-c {
	margin: 0 auto;
}
#main .mg-b-0 {
	margin-bottom: 0;
}
#main .mg-b-1 {
	margin-bottom: 0.3em;
}
#main .mg-b-2 {
	margin-bottom: 2em;
}
#main .mg-b-3 {
	margin-bottom: 3em;
}
/**/
/***************/
/*元CSS打ち消し*/
.entry-content>*, {
margin:0 auto;
}
.entry-content .sc-point, article p.small, #main .contact p {
	margin-bottom: 0;
}
.archive .content, .page-template-default .content, .error404 .content, .single-post .content {
	margin: auto;

}
.home .content {
	width: 100%;
}

.wrap {
	width: 100%;
}
.home .article h2{
	padding:0
}
.article h2:not(.home h2) {
    background-color: #fff;
	border:solid 3px #282828;
	border-radius:10px;
}
.article h3{
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	font-size: 25px;
}
.article h3:not(.home h3){
	padding: 11px 0 11px 25px;
    background-color: #fff;
	border:solid 3px #999;		
	border-radius:8px;
}
.article ul, .article p {
	margin-bottom: 1em;
}
.btn h3 {
	margin-bottom: 0;
}
.sc-point .btn {
	width: 450px;
	margin: 3% 0;
}
.sc-point .btn p {
	margin-bottom: 0;
	font-size: 22px;
}
@media screen and (max-width: 834px) {
.sc-point .btn {
	width: 70%;
	margin: 3% auto;
	min-width: 295px;
}
.article h3 {
	font-size: 17px;
}
}
/*SNS ボタン丸************************************/
.sns-share .ss-top .sns-share-buttons, .sns-share.ss-bottom .sns-share-buttons, .sns-follow.sf-bottom .sns-follow-buttons, .sns-follow.sf-widget .sns-follow-buttons {
	justify-content: center; /*中央に寄せる*/
	flex-wrap: wrap; /*折り返す*/
}
.sns-share .ss-top .sns-buttons a, .sns-share.ss-bottom .sns-buttons a, .sns-follow.sf-bottom .sns-buttons a, .sns-follow.sf-widget .sns-buttons a {
	width: 40px; /*横幅*/
	height: 40px; /*高さ*/
	margin-right: 4px; /*右側の余白*/
	margin-left: 4px; /*左側の余白*/
	border-radius: 50%; /*丸み*/
}
.sns-follow.sf-profile .sns-buttons a {
	border-radius: 50%; /*丸み*/
}
.sns-share .ss-top .sns-buttons a .social-icon, .sns-share.ss-bottom .sns-buttons a .social-icon {
	font-size: 18px; /*アイコンの大きさ*/
}
/*フォローボタンのアイコン*/
.sns-follow .sf-bottom .sns-follow-buttons .follow-button, .sns-follow.sf-widget .sns-follow-buttons .follow-button {
	font-size: 24px; /*アイコンの大きさ*/
}
/*シェアボタンのキャプション*/
.sns-share .ss-top .sns-buttons a .button-caption, .sns-share.ss-bottom .sns-buttons a .button-caption {
	display: none; /*非表示*/
}
/*シェア・フォローボタンのシェア数*/
.sns-share .ss-top .sns-buttons a .share-count, .sns-share.ss-bottom .sns-buttons a .share-count, .sns-follow.sf-bottom .sns-buttons a .follow-count, .sns-follow.sf-widget .sns-buttons a .follow-count {
	right: -2px; /*右側からの距離*/
	bottom: -2px; /*下側からの距離*/
	padding: 2px; /*内側の余白*/
	font-size: 10px; /*文字の大きさ*/
	border: solid 1px; /*線*/
	border-radius: 3px; /*丸み*/
	background-color: inherit; /*背景色*/
}
.sns-share .ss-top .sns-buttons a .share-count:empty, .sns-share.ss-bottom .sns-buttons a .share-count:empty, .sns-follow.sf-bottom .sns-buttons a .follow-count:empty, .sns-follow.sf-widget .sns-buttons a .follow-count:empty {
	padding: 0; /*内側の余白*/
	border: 0; /*線*/
}

